<html><body>Temporary Teleporter:<br>
How may I help you?<br>
<a action="bypass -h npc_%objectId%_goto 331002" msg="811;Southern Keucereus">Raid, Bounty, Mercenary managers</a><br1>
<a action="bypass -h npc_%objectId%_goto 331003" msg="811;Northern Keucereus">Skill (enchant) trainers</a><br1>
<a action="bypass -h npc_%objectId%_goto 331004" msg="811;Shop Area">NPC Shops</a><br1>
<a action="bypass -h npc_%objectId%_goto 331005" msg="811;Central Keucereus">(Sub)Class Masters</a><br>
<a action="bypass -h npc_%objectId%_birthday">Receive the creation day gift</a>
</body></html>